#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-GEcTSr35KvIAh6BaYbVd7F
key:                  yesod-auth-1.6.10-GEcTSr35KvIAh6BaYbVd7F
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  ffcce0718d1435d8d32ea768bc02979f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-GEcTSr35KvIAh6BaYbVd7F
depends:
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    authenticate-1.3.5-3FIjzkvDJuq4cCeLMJbebn base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-8jPuFdLv6qBEY1jKgUXhgE
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2.1-DPqTLXQeGOXCECv2ILDT27
    conduit-extra-1.3.5-KurWUTATja19ViPLjyp6gW containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-Jn1juh1DgB4Dc9IFZCxgv5
    email-validate-2.3.2.13-A148V5S9ZuYBmu5aguXzxh
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    http-client-0.7.2.1-AmsG3uzMeVQLRJQCjcREyQ
    http-client-tls-0.3.5.3-AIHsFgxwELxASbFQYQ8ZcJ
    http-conduit-2.3.7.3-LyLD54q2AYO6LTQktjcTmJ
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-6jkGeSNXyae1y7Sdeg74qv
    nonce-1.0.7-JrN1C3QxjX9CHUxnjcvz6
    persistent-2.10.5.2-EvLeuYuNbLILQOeyQAOWBM
    random-1.2.0-ArkgnsvKZOJCInyIxwD8ha
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-JzqUBqMSPdiFzOcYPrsu2D template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-8FraWwzNh8w9riFJpLEJ6q
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    yesod-core-1.6.18.4-7jXtF208xsoJVOpeCYqegY
    yesod-form-1.6.7-IEkunaj1Zka1DjvtQcwdXM
    yesod-persistent-1.6.0.4-FjtF6RcywG7GGjHcuRxsoB

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

